<?php

namespace App\Classes\Modules\ControllersLogic\Warehouses;


use App\Classes\Modules\Warehouses\Services\ListsWarehouse;

class ListWarehouseLogic
{
    /** @var  ListsWarehouse */
    private $ListsWarehouse;

    /**
     * ListWarehouseLogic constructor.
     * @param ListsWarehouse $ListsWarehouse
     */
    public function __construct(ListsWarehouse $ListsWarehouse)
    {
        $this->ListsWarehouse = $ListsWarehouse;
    }

    public function execute(){

        return $this->ListsWarehouse->execute();

    }

}